<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>購入完了</title>
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand  flex-md-row header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="login.html">購入完了画面</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a class="nav-link" href="myPage.html">マイページ</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="cart.html">カート</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-danger" href="index.html">ログアウト</a>
                </li>
            </ul </nav>
    </header>


    <div class="container mt-5">
        <div class="col-4 mx-auto">
            <h4>購入が完了しました</h4>
        </div>
        <br>
        </br>
        <div>
            <div class="col-6 mx-auto row">
                <div class="col-6 center-align">
                    <a href="home.html" class="text-danger">引き続き買い物をする</a>
                </div>
                <div class="col-6 center-align">
                    <a href="myPage.html" class="text-danger">ユーザー情報へ</a>
                </div>
            </div>
        </div>
        <div class="col-2 mx-auto">
            <br>
            </br>
            <h5>購入詳細</h5>
        </div>

        <div class="row col-5 mx-auto">

            <div>
                <div>
                    <table border="1">
                        <thead>
                            <tr>
                                <th width="800">購入日時</th>
                                <th width="300">合計金額</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>2021年03月16日18時23分</td>
                                <td>2,500円</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
        <!-- 詳細 -->
        <div class="col-6 mx-auto">
            <table border="1">
                <thead>
                    <tr>
                        <th width="300">商品名</th>
                        <th width="200">単価</th>
                    </tr>
                </thead>
                <tbody>

                    <tr>
                        <td>椅子</td>
                        <td>2,000円</td>
                    </tr>

                    <tr>
                        <td>送料</td>
                        <td>500円</td>
                    </tr>
                </tbody>
            </table>
        </div>

    </div>

</body>

</html>